Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Sun, 2 Sep 2001 00:29:38 -0400

de'i Tuesday 28 August 2001 17:05 la Invent Yourself cusku di'e
li'o
> However we run into trouble with ni, because it already has a 2nd place!
> Therefore it must be
>
> le nilprami pe mi
> The amount I love

I put the x2 of ni in last place in the lujvo:

nilselylacri: x1 is how much x2 is relied upon by x3 to do x4, on scale x5

nilsimsa: x1 is the amount of similarity between x2 and x3 in property x4 on 
scale x5 (in the nilsimsa program, x4 is short letter sequence frequencies 
and x5 is [-128,128])

The exception to this is of course the variadics, but I haven't had occasion 
to use a nil- lujvo of a variadic.

co'omi'e cmeclax.